### Method

# Gtk Inscriptionset_nat_chars

since: 4.8

#### Declaration [src]

    void
    gtk_inscription_set_nat_chars (
      GtkInscription* self,
      guint nat_chars
    )

#### Description [src]

Sets the `nat-chars` of the inscription.

See the `GtkInscription:nat-chars` property.

Available since: 4.8

Sets property | `Gtk.Inscription:nat-chars`

#### Parameters

`nat_chars`

  Type: `guint`

  The number of characters that should ideally fit, approximately.